/* cmsms stylesheet: aultid modified: vendredi 7 juin 2019 09:34:56 */
html {
    box-sizing: border-box;
}
*,
*:before,
*:after {
    box-sizing: inherit;
}
html,
body {
    margin: 0;
    padding: 0;
}
ul,
ol {
    padding-left: 1em;
}
ul.unstyled {
    list-style: outside none none;
}
.risette {
    margin: 0;
    padding: 0;
}
img {
    border: 0 none;
    vertical-align: middle;
    height: auto;
}
audio,
canvas,
video {
    display: inline-block;
}
svg:not(:root) {
    overflow: hidden;
}
figure {
    margin: 0;
}
html {
    font-size: 100%;
    -webkit-text-size-adjust: 100%;
    -moz-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    text-size-adjust: 100%;
}
body {
    font-family: "Century Gothic", texgyre, "Avant Garde", Avenir, verdana, sans-serif;
    font-size: 17px;
    line-height: 1.5;
    color: #333;
    background: #fff;
}
a {
    color: #61758d;
    text-decoration: none;
}
.main a,
.sidebar a {
    border-bottom: 1px dotted;
}
.main a:focus,
.main a:hover,
.sidebar a:focus,
.sidebar a:hover {
    border-bottom: 1px solid;
}
a.ext {
    background: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMiIgaGVpZ2h0PSIxMiIgdmlld0JveD0iMCAwIDEyIDEyIj48cGF0aCBmaWxsPSIjYmIyNDMzIiBkPSJNOC43OSAxMC4zNThjMCAuMjM2LS4xOTIuNDMtLjQzLjQzSDEuNjQzYy0uMjM2IDAtLjQyOC0uMTkzLS40MjgtLjQzVjMuNjRjMC0uMjQuMTkyLS40My40MjgtLjQzaDQuNTEyVjEuOTk1SDEuNjQyQy43MzcgMS45OTUgMCAyLjczMyAwIDMuNjR2Ni43MkMwIDExLjI2Mi43MzcgMTIgMS42NDIgMTJoNi43MmMuOTA1IDAgMS42NDItLjczNyAxLjY0Mi0xLjY0MlY1LjgzM0g4Ljc5djQuNTI1eiIvPjxwYXRoIGZpbGw9IiNiYjI0MzMiIGQ9Ik05LjA5IDBMNy44NTQgMS4yMzNoMi4wNTRMNC41NzIgNi41N2wuODYuODU4IDUuMzMyLTUuMzMzdjIuMDVMMTIgMi45MVYwIi8+PC9zdmc+Cg==")
        no-repeat right center;
    padding-right: 17px;
}
a.ext:hover,
a.ext:focus {
    background-position: right 2px;
    transition: all 0.5s linear 0s;
}
p,
ul,
ol,
dl,
blockquote,
pre,
td,
th,
label,
caption,
details,
figure,
hgroup {
    line-height: 1.5;
    margin-bottom: 0;
    margin-top: 0.75em;
}
h1,
.h1-like {
    font-size: 1.88235em;
    line-height: 1.2;
    color: #c4438f;
}
h2,
.h2-like {
    font-size: 1.17647em;
    line-height: 1.2;
    color: #61758d;
    margin-bottom: 0;
    margin-top: 1.5em;
}
h3,
.h3-like {
    font-size: 1.05882em;
    margin: 1em 0 0;
}
em {
    font-style: italic;
}
strong {
    font-weight: bold;
}
figcaption {
    font-style: italic;
    text-align: center;
    color: #555;
}
.small {
    font-size: 0.88235em;
}
.mlr05 {
    margin-left: 0.5em;
    margin-right: 0.5em;
}
.error {
    color: red;
}
.hidden {
    left: -7000px;
    overflow: hidden;
    position: absolute;
}
.skip-links {
    position: absolute;
}
.skip-links a {
    position: absolute;
    left: -7000px;
    padding: 0.5em;
    background: #000;
    color: #fff;
    text-decoration: none;
}
.skip-links a:focus {
    position: static;
}
p:first-child,
ul:first-child,
ol:first-child,
dl:first-child,
blockquote:first-child,
pre:first-child,
h1:first-child,
h2:first-child,
h3:first-child,
h4:first-child,
h5:first-child,
h6:first-child {
    margin-top: 0;
}
li p,
li ul,
li ol {
    margin-bottom: 0;
    margin-top: 0;
}
img,
table,
td,
blockquote,
code,
pre,
textarea,
video {
    max-width: 100%;
}
body > script {
    display: none;
}
.mod {
    overflow: hidden;
}
.clear,
.line,
.row {
    clear: both;
}
sup,
sub {
    vertical-align: 0;
    position: relative;
}
sup {
    bottom: 1ex;
}
sub {
    top: 0.5ex;
}
.main,
.cut {
    word-wrap: break-word;
    -webkit-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto;
}
@media screen and (min-width: 60em) {
    .main,
    .cut {
        word-wrap: normal;
        -webkit-hyphens: none;
        -ms-hyphens: none;
        hyphens: none;
    }
}
.nocut {
    word-wrap: normal;
    -webkit-hyphens: none;
    -ms-hyphens: none;
    hyphens: none;
}
.clearfix:after {
    display: table;
    clear: both;
    content: "";
}
.row {
    display: table;
    table-layout: fixed;
    width: 100%;
}
.row > *,
.col {
    display: block;
}
@media screen and (min-width: 40em) {
    .row > *,
    .col {
        display: table-cell;
        vertical-align: top;
    }
}
.inbl {
    display: inline-block;
    vertical-align: top;
}
@media screen and (min-width: 40em) {
    .left {
        float: left;
    }
}
@media screen and (min-width: 40em) {
    img.left {
        margin-right: 1em;
    }
}
@media screen and (min-width: 40em) {
    .right {
        float: right;
    }
}
@media screen and (min-width: 40em) {
    img.right {
        margin-left: 1em;
    }
}
img.left,
img.right {
    margin-bottom: 5px;
}
.center {
    margin-left: auto;
    margin-right: auto;
}
.center-mw {
    margin-left: auto;
    margin-right: auto;
    max-width: 1200px;
}
.center-mw900 {
    margin-left: auto;
    margin-right: auto;
    max-width: 900px;
}
.txtleft {
    text-align: left;
}
.txtright {
    text-align: right;
}
.txtcenter {
    text-align: center;
}
.small-visible {
    display: block;
}
@media screen and (min-width: 40em) {
    .small-visible {
        display: none;
    }
}
.small-hidden {
    display: none;
}
@media screen and (min-width: 40em) {
    .small-hidden {
        display: block;
    }
}
@media print {
    p,
    blockquote {
        orphans: 2;
        widows: 2;
    }
    blockquote,
    ul,
    ol {
        page-break-inside: avoid;
    }
    h1,
    h2,
    h3,
    caption {
        page-break-after: avoid;
    }
    .header,
    #nav,
    .footer,
    .btn,
    img,
    .share,
    .noprint {
        display: none;
    }
    body {
        height: auto;
        background: #fff;
        color: #333;
    }
    .link-block,
    .rens-block {
        background: #fff;
    }
    a:link,
    a:visited,
    a:active {
        color: #333;
        text-decoration: underline;
    }
    h1,
    h2,
    h3 {
        padding-bottom: 1px;
        border-bottom: 1px solid #333;
        color: #000 !important;
    }
    h4,
    h5,
    h6 {
        color: #000;
    }
}

@media (min-width: 640px) {
    [class*=" grid-"],
    [class^="grid-"] {
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
    }
    [class*=" grid-"] > *,
    [class^="grid-"] > * {
        box-sizing: border-box;
        min-width: 0;
        min-height: 0;
    }
}
@media (min-width: 640px) {
    .grid,
    .grid--reverse {
        display: flex;
    }
    .grid > *,
    .grid--reverse > * {
        flex: 1 1 0%;
        box-sizing: border-box;
        min-width: 0;
        min-height: 0;
    }
    .grid.has-gutter > * + *,
    .grid--reverse.has-gutter > * + * {
        margin-left: calc(1.3rem - 0.01px);
    }
    .grid.has-gutter-l > * + *,
    .grid--reverse.has-gutter-l > * + * {
        margin-left: calc(2.5rem - 0.01px);
    }
    .grid.has-gutter-xl > * + *,
    .grid--reverse.has-gutter-xl > * + * {
        margin-left: calc(4rem - 0.01px);
    }
}
@media (min-width: 640px) {
    [class*="grid-2"] > * {
        width: calc(100% / 2 - 0.01px);
    }
    [class*="grid-2"].has-gutter {
        margin-right: -0.65rem;
        margin-left: -0.65rem;
    }
    [class*="grid-2"].has-gutter > * {
        width: calc(100% / 2 - 1.3rem - 0.01px);
        margin-right: 0.65rem;
        margin-left: 0.65rem;
    }
    [class*="grid-2"].has-gutter-l {
        margin-right: -1.25rem;
        margin-left: -1.25rem;
    }
    [class*="grid-2"].has-gutter-l > * {
        width: calc(100% / 2 - 2.5rem - 0.01px);
        margin-right: 1.25rem;
        margin-left: 1.25rem;
    }
    [class*="grid-2"].has-gutter-xl {
        margin-right: -2rem;
        margin-left: -2rem;
    }
    [class*="grid-2"].has-gutter-xl > * {
        width: calc(100% / 2 - 4rem - 0.01px);
        margin-right: 2rem;
        margin-left: 2rem;
    }
    [class*="grid-3"] > * {
        width: calc(100% / 3 - 0.01px);
    }
    [class*="grid-3"].has-gutter {
        margin-right: -0.65rem;
        margin-left: -0.65rem;
    }
    [class*="grid-3"].has-gutter > * {
        width: calc(100% / 3 - 1.3rem - 0.01px);
        margin-right: 0.65rem;
        margin-left: 0.65rem;
    }
    [class*="grid-3"].has-gutter-l {
        margin-right: -1.25rem;
        margin-left: -1.25rem;
    }
    [class*="grid-3"].has-gutter-l > * {
        width: calc(100% / 3 - 2.5rem - 0.01px);
        margin-right: 1.25rem;
        margin-left: 1.25rem;
    }
    [class*="grid-3"].has-gutter-xl {
        margin-right: -2rem;
        margin-left: -2rem;
    }
    [class*="grid-3"].has-gutter-xl > * {
        width: calc(100% / 3 - 4rem - 0.01px);
        margin-right: 2rem;
        margin-left: 2rem;
    }
    [class*="grid-4"] > * {
        width: calc(100% / 4 - 0.01px);
    }
    [class*="grid-4"].has-gutter {
        margin-right: -0.65rem;
        margin-left: -0.65rem;
    }
    [class*="grid-4"].has-gutter > * {
        width: calc(100% / 4 - 1.3rem - 0.01px);
        margin-right: 0.65rem;
        margin-left: 0.65rem;
    }
    [class*="grid-4"].has-gutter-l {
        margin-right: -1.25rem;
        margin-left: -1.25rem;
    }
    [class*="grid-4"].has-gutter-l > * {
        width: calc(100% / 4 - 2.5rem - 0.01px);
        margin-right: 1.25rem;
        margin-left: 1.25rem;
    }
    [class*="grid-4"].has-gutter-xl {
        margin-right: -2rem;
        margin-left: -2rem;
    }
    [class*="grid-4"].has-gutter-xl > * {
        width: calc(100% / 4 - 4rem - 0.01px);
        margin-right: 2rem;
        margin-left: 2rem;
    }
    [class*="grid-5"] > * {
        width: calc(100% / 5 - 0.01px);
    }
    [class*="grid-5"].has-gutter {
        margin-right: -0.65rem;
        margin-left: -0.65rem;
    }
    [class*="grid-5"].has-gutter > * {
        width: calc(100% / 5 - 1.3rem - 0.01px);
        margin-right: 0.65rem;
        margin-left: 0.65rem;
    }
    [class*="grid-5"].has-gutter-l {
        margin-right: -1.25rem;
        margin-left: -1.25rem;
    }
    [class*="grid-5"].has-gutter-l > * {
        width: calc(100% / 5 - 2.5rem - 0.01px);
        margin-right: 1.25rem;
        margin-left: 1.25rem;
    }
    [class*="grid-5"].has-gutter-xl {
        margin-right: -2rem;
        margin-left: -2rem;
    }
    [class*="grid-5"].has-gutter-xl > * {
        width: calc(100% / 5 - 4rem - 0.01px);
        margin-right: 2rem;
        margin-left: 2rem;
    }
    [class*="grid-6"] > * {
        width: calc(100% / 6 - 0.01px);
    }
    [class*="grid-6"].has-gutter {
        margin-right: -0.65rem;
        margin-left: -0.65rem;
    }
    [class*="grid-6"].has-gutter > * {
        width: calc(100% / 6 - 1.3rem - 0.01px);
        margin-right: 0.65rem;
        margin-left: 0.65rem;
    }
    [class*="grid-6"].has-gutter-l {
        margin-right: -1.25rem;
        margin-left: -1.25rem;
    }
    [class*="grid-6"].has-gutter-l > * {
        width: calc(100% / 6 - 2.5rem - 0.01px);
        margin-right: 1.25rem;
        margin-left: 1.25rem;
    }
    [class*="grid-6"].has-gutter-xl {
        margin-right: -2rem;
        margin-left: -2rem;
    }
    [class*="grid-6"].has-gutter-xl > * {
        width: calc(100% / 6 - 4rem - 0.01px);
        margin-right: 2rem;
        margin-left: 2rem;
    }
    [class*="grid-7"] > * {
        width: calc(100% / 7 - 0.01px);
    }
    [class*="grid-7"].has-gutter {
        margin-right: -0.65rem;
        margin-left: -0.65rem;
    }
    [class*="grid-7"].has-gutter > * {
        width: calc(100% / 7 - 1.3rem - 0.01px);
        margin-right: 0.65rem;
        margin-left: 0.65rem;
    }
    [class*="grid-7"].has-gutter-l {
        margin-right: -1.25rem;
        margin-left: -1.25rem;
    }
    [class*="grid-7"].has-gutter-l > * {
        width: calc(100% / 7 - 2.5rem - 0.01px);
        margin-right: 1.25rem;
        margin-left: 1.25rem;
    }
    [class*="grid-7"].has-gutter-xl {
        margin-right: -2rem;
        margin-left: -2rem;
    }
    [class*="grid-7"].has-gutter-xl > * {
        width: calc(100% / 7 - 4rem - 0.01px);
        margin-right: 2rem;
        margin-left: 2rem;
    }
    [class*="grid-8"] > * {
        width: calc(100% / 8 - 0.01px);
    }
    [class*="grid-8"].has-gutter {
        margin-right: -0.65rem;
        margin-left: -0.65rem;
    }
    [class*="grid-8"].has-gutter > * {
        width: calc(100% / 8 - 1.3rem - 0.01px);
        margin-right: 0.65rem;
        margin-left: 0.65rem;
    }
    [class*="grid-8"].has-gutter-l {
        margin-right: -1.25rem;
        margin-left: -1.25rem;
    }
    [class*="grid-8"].has-gutter-l > * {
        width: calc(100% / 8 - 2.5rem - 0.01px);
        margin-right: 1.25rem;
        margin-left: 1.25rem;
    }
    [class*="grid-8"].has-gutter-xl {
        margin-right: -2rem;
        margin-left: -2rem;
    }
    [class*="grid-8"].has-gutter-xl > * {
        width: calc(100% / 8 - 4rem - 0.01px);
        margin-right: 2rem;
        margin-left: 2rem;
    }
    [class*="grid-9"] > * {
        width: calc(100% / 9 - 0.01px);
    }
    [class*="grid-9"].has-gutter {
        margin-right: -0.65rem;
        margin-left: -0.65rem;
    }
    [class*="grid-9"].has-gutter > * {
        width: calc(100% / 9 - 1.3rem - 0.01px);
        margin-right: 0.65rem;
        margin-left: 0.65rem;
    }
    [class*="grid-9"].has-gutter-l {
        margin-right: -1.25rem;
        margin-left: -1.25rem;
    }
    [class*="grid-9"].has-gutter-l > * {
        width: calc(100% / 9 - 2.5rem - 0.01px);
        margin-right: 1.25rem;
        margin-left: 1.25rem;
    }
    [class*="grid-9"].has-gutter-xl {
        margin-right: -2rem;
        margin-left: -2rem;
    }
    [class*="grid-9"].has-gutter-xl > * {
        width: calc(100% / 9 - 4rem - 0.01px);
        margin-right: 2rem;
        margin-left: 2rem;
    }
    [class*="grid-10"] > * {
        width: calc(100% / 10 - 0.01px);
    }
    [class*="grid-10"].has-gutter {
        margin-right: -0.65rem;
        margin-left: -0.65rem;
    }
    [class*="grid-10"].has-gutter > * {
        width: calc(100% / 10 - 1.3rem - 0.01px);
        margin-right: 0.65rem;
        margin-left: 0.65rem;
    }
    [class*="grid-10"].has-gutter-l {
        margin-right: -1.25rem;
        margin-left: -1.25rem;
    }
    [class*="grid-10"].has-gutter-l > * {
        width: calc(100% / 10 - 2.5rem - 0.01px);
        margin-right: 1.25rem;
        margin-left: 1.25rem;
    }
    [class*="grid-10"].has-gutter-xl {
        margin-right: -2rem;
        margin-left: -2rem;
    }
    [class*="grid-10"].has-gutter-xl > * {
        width: calc(100% / 10 - 4rem - 0.01px);
        margin-right: 2rem;
        margin-left: 2rem;
    }
    [class*="grid-11"] > * {
        width: calc(100% / 11 - 0.01px);
    }
    [class*="grid-11"].has-gutter {
        margin-right: -0.65rem;
        margin-left: -0.65rem;
    }
    [class*="grid-11"].has-gutter > * {
        width: calc(100% / 11 - 1.3rem - 0.01px);
        margin-right: 0.65rem;
        margin-left: 0.65rem;
    }
    [class*="grid-11"].has-gutter-l {
        margin-right: -1.25rem;
        margin-left: -1.25rem;
    }
    [class*="grid-11"].has-gutter-l > * {
        width: calc(100% / 11 - 2.5rem - 0.01px);
        margin-right: 1.25rem;
        margin-left: 1.25rem;
    }
    [class*="grid-11"].has-gutter-xl {
        margin-right: -2rem;
        margin-left: -2rem;
    }
    [class*="grid-11"].has-gutter-xl > * {
        width: calc(100% / 11 - 4rem - 0.01px);
        margin-right: 2rem;
        margin-left: 2rem;
    }
    [class*="grid-12"] > * {
        width: calc(100% / 12 - 0.01px);
    }
    [class*="grid-12"].has-gutter {
        margin-right: -0.65rem;
        margin-left: -0.65rem;
    }
    [class*="grid-12"].has-gutter > * {
        width: calc(100% / 12 - 1.3rem - 0.01px);
        margin-right: 0.65rem;
        margin-left: 0.65rem;
    }
    [class*="grid-12"].has-gutter-l {
        margin-right: -1.25rem;
        margin-left: -1.25rem;
    }
    [class*="grid-12"].has-gutter-l > * {
        width: calc(100% / 12 - 2.5rem - 0.01px);
        margin-right: 1.25rem;
        margin-left: 1.25rem;
    }
    [class*="grid-12"].has-gutter-xl {
        margin-right: -2rem;
        margin-left: -2rem;
    }
    [class*="grid-12"].has-gutter-xl > * {
        width: calc(100% / 12 - 4rem - 0.01px);
        margin-right: 2rem;
        margin-left: 2rem;
    }
}
.push {
    margin-left: auto !important;
}
.pull {
    margin-right: auto !important;
}
.item-first {
    order: -1;
}
.item-last {
    order: 1;
}
[class*="grid-"][class*="--reverse"] {
    flex-direction: row-reverse;
}
@media (min-width: 640px) {
    .full {
        flex: 0 0 auto;
        width: calc(100% / 1 - 0.01px);
    }
    .has-gutter .full {
        width: calc(100% / 1 - 1.3rem - 0.01px);
    }
    .has-gutter-l .full {
        width: calc(100% / 1 - 2.5rem - 0.01px);
    }
    .has-gutter-xl .full {
        width: calc(100% / 1 - 4rem - 0.01px);
    }
    .one-half {
        flex: 0 0 auto;
        width: calc(100% / 2 - 0.01px);
    }
    .has-gutter .one-half {
        width: calc(100% / 2 - 1.3rem - 0.01px);
    }
    .has-gutter-l .one-half {
        width: calc(100% / 2 - 2.5rem - 0.01px);
    }
    .has-gutter-xl .one-half {
        width: calc(100% / 2 - 4rem - 0.01px);
    }
    .one-third {
        flex: 0 0 auto;
        width: calc(100% / 3 - 0.01px);
    }
    .has-gutter .one-third {
        width: calc(100% / 3 - 1.3rem - 0.01px);
    }
    .has-gutter-l .one-third {
        width: calc(100% / 3 - 2.5rem - 0.01px);
    }
    .has-gutter-xl .one-third {
        width: calc(100% / 3 - 4rem - 0.01px);
    }
    .one-quarter {
        flex: 0 0 auto;
        width: calc(100% / 4 - 0.01px);
    }
    .has-gutter .one-quarter {
        width: calc(100% / 4 - 1.3rem - 0.01px);
    }
    .has-gutter-l .one-quarter {
        width: calc(100% / 4 - 2.5rem - 0.01px);
    }
    .has-gutter-xl .one-quarter {
        width: calc(100% / 4 - 4rem - 0.01px);
    }
    .one-fifth {
        flex: 0 0 auto;
        width: calc(100% / 5 - 0.01px);
    }
    .has-gutter .one-fifth {
        width: calc(100% / 5 - 1.3rem - 0.01px);
    }
    .has-gutter-l .one-fifth {
        width: calc(100% / 5 - 2.5rem - 0.01px);
    }
    .has-gutter-xl .one-fifth {
        width: calc(100% / 5 - 4rem - 0.01px);
    }
    .one-sixth {
        flex: 0 0 auto;
        width: calc(100% / 6 - 0.01px);
    }
    .has-gutter .one-sixth {
        width: calc(100% / 6 - 1.3rem - 0.01px);
    }
    .has-gutter-l .one-sixth {
        width: calc(100% / 6 - 2.5rem - 0.01px);
    }
    .has-gutter-xl .one-sixth {
        width: calc(100% / 6 - 4rem - 0.01px);
    }
    .two-thirds {
        flex: 0 0 auto;
        width: calc(100% / 3 * 2 - 0.01px);
    }
    .has-gutter .two-thirds {
        width: calc(100% / 3 * 2 - 1.3rem - 0.01px);
    }
    .has-gutter-l .two-thirds {
        width: calc(100% / 3 * 2 - 2.5rem - 0.01px);
    }
    .has-gutter-xl .two-thirds {
        width: calc(100% / 3 * 2 - 4rem - 0.01px);
    }
    .three-quarters {
        flex: 0 0 auto;
        width: calc(100% / 4 * 3 - 0.01px);
    }
    .has-gutter .three-quarters {
        width: calc(100% / 4 * 3 - 1.3rem - 0.01px);
    }
    .has-gutter-l .three-quarters {
        width: calc(100% / 4 * 3 - 2.5rem - 0.01px);
    }
    .has-gutter-xl .three-quarters {
        width: calc(100% / 4 * 3 - 4rem - 0.01px);
    }
    .five-sixths {
        flex: 0 0 auto;
        width: calc(100% / 6 * 5 - 0.01px);
    }
    .has-gutter .five-sixths {
        width: calc(100% / 6 * 5 - 1.3rem - 0.01px);
    }
    .has-gutter-l .five-sixths {
        width: calc(100% / 6 * 5 - 2.5rem - 0.01px);
    }
    .has-gutter-xl .five-sixths {
        width: calc(100% / 6 * 5 - 4rem - 0.01px);
    }
}
@media (min-width: 640px) and (max-width: 991px) {
    [class*="-small-1"] > * {
        width: calc(100% / 1 - 0.01px);
    }
    [class*="-small-1"].has-gutter > * {
        width: calc(100% / 1 - 1.3rem - 0.01px);
    }
    [class*="-small-1"].has-gutter-l > * {
        width: calc(100% / 1 - 2.5rem - 0.01px);
    }
    [class*="-small-1"].has-gutter-xl > * {
        width: calc(100% / 1 - 4rem - 0.01px);
    }
    [class*="-small-2"] > * {
        width: calc(100% / 2 - 0.01px);
    }
    [class*="-small-2"].has-gutter > * {
        width: calc(100% / 2 - 1.3rem - 0.01px);
    }
    [class*="-small-2"].has-gutter-l > * {
        width: calc(100% / 2 - 2.5rem - 0.01px);
    }
    [class*="-small-2"].has-gutter-xl > * {
        width: calc(100% / 2 - 4rem - 0.01px);
    }
    [class*="-small-3"] > * {
        width: calc(100% / 3 - 0.01px);
    }
    [class*="-small-3"].has-gutter > * {
        width: calc(100% / 3 - 1.3rem - 0.01px);
    }
    [class*="-small-3"].has-gutter-l > * {
        width: calc(100% / 3 - 2.5rem - 0.01px);
    }
    [class*="-small-3"].has-gutter-xl > * {
        width: calc(100% / 3 - 4rem - 0.01px);
    }
    [class*="-small-4"] > * {
        width: calc(100% / 4 - 0.01px);
    }
    [class*="-small-4"].has-gutter > * {
        width: calc(100% / 4 - 1.3rem - 0.01px);
    }
    [class*="-small-4"].has-gutter-l > * {
        width: calc(100% / 4 - 2.5rem - 0.01px);
    }
    [class*="-small-4"].has-gutter-xl > * {
        width: calc(100% / 4 - 4rem - 0.01px);
    }
}
@font-face {
    font-family: "texgyre";
    src:
        url("/assets/theme/fonts/texgyre-regular.woff2") format("woff2"),
        url("/assets/theme/fonts/texgyre-regular.woff") format("woff");
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: "texgyre";
    src:
        url("/assets/theme/fonts/texgyre-italic.woff2") format("woff2"),
        url("/assets/theme/fonts/texgyre-italic.woff") format("woff");
    font-weight: 400;
    font-style: italic;
}
@font-face {
    font-family: "texgyre";
    src:
        url("/assets/theme/fonts/texgyre-bold.woff2") format("woff2"),
        url("/assets/theme/fonts/texgyre-bold.woff") format("woff");
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: "texgyre";
    src:
        url("/assets/theme/fonts/texgyre-bolditalic.woff2") format("woff2"),
        url("/assets/theme/fonts/texgyre-bolditalic.woff") format("woff");
    font-weight: 700;
    font-style: italic;
}
form,
fieldset {
    border: medium none;
}
input,
button,
select,
label {
    font-family: inherit;
    font-size: inherit;
    vertical-align: middle;
}
label {
    display: block;
    cursor: pointer;
    max-width: 90%;
    /*vertical-align: middle;*/
}
legend {
    border: 0 none;
    max-width: 100%;
    white-space: normal;
}
textarea {
    font-family: inherit;
    font-size: inherit;
    min-height: 5em;
    overflow: auto;
    resize: vertical;
    vertical-align: top;
}
input,
textarea {
    border: 1px solid #aaa;
    font-size: 1em;
}
button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
    cursor: pointer;
}
input[type="checkbox"],
input[type="radio"] {
    padding: 0;
    margin: 0;
}
input:-moz-placeholder,
textarea:-moz-placeholder {
    color: #fff;
}
input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
    color: #fff;
}
button::-moz-focus-inner,
input[type="button"]::-moz-focus-inner,
input[type="reset"]::-moz-focus-inner,
input[type="submit"]::-moz-focus-inner {
    border: 0 none;
    padding: 0;
}
.contactform {
    border: none;
    margin: 2em 0;
    overflow: hidden;
}
.contactform fieldset {
    padding: 0;
    margin: 0;
    border: 0;
}
.contactform label {
    margin: 0.7em 0 0.1em;
}
@media screen and (min-width: 40em) {
    .contactform label {
        width: 21%;
    }
}
.contactform input[type="text"],
.contactform input[type="email"],
.contactform textarea {
    padding: 0.5em 0.2em;
    border: 1px solid #ccc;
    background: #fff;
    min-width: 55%;
}
.contactform input:focus,
.contactform textarea:focus {
    border: 1px solid #333;
    background: #fff;
}
.error_message {
    color: #b00;
    font-weight: bold;
}
.contactform .submit {
    display: block;
    text-decoration: none;
    padding: 0.7em 2em 0.6em;
    font-size: 0.82353em;
    color: #333;
    border: 1px solid #ccc;
    margin-top: 1em;
    background: #fff;
}
.contactform .submit:hover,
.contactform .submit:focus {
    background: #c4438f;
    color: #fff;
    transition: all 0.5s linear 0s;
}
input.search-input {
    color: #fff;
    background: transparent;
    width: 200px;
    padding: 6px 2px;
    border: 1px solid rgba(255, 255, 255, 0.5);
}
input.search-input:focus {
    background-color: rgba(255, 255, 255, 0.2);
}
input.search-button {
    border: 1px solid rgba(255, 255, 255, 0.5);
    margin-left: -5px;
    padding: 6px 6px;
    color: #fff;
    background: transparent;
}
input.search-button:hover,
input.search-button:focus {
    color: #61758d;
    background: #fff;
    transition: all 0.5s linear 0s;
}
.home .bg-slides {
    position: relative;
}
.rslides {
    display: none;
} /*! http://responsiveslides.com v1.54 by @viljamis */
@media screen and (min-width: 40em) {
    .rslides {
        display: block;
        position: relative;
        list-style: none;
        overflow: hidden;
        width: 100%;
        padding: 0;
        margin: 0 auto;
    }
    .rslides li {
        backface-visibility: hidden;
        position: absolute;
        display: none;
        width: 100%;
        left: 0;
        top: 0;
    }
    .rslides li:first-child {
        position: relative;
        display: block;
        float: left;
    }
    .rslides img {
        display: block;
        height: auto;
        float: left;
        width: 100%;
        border: 0;
    }
}
a.btn,
.btn a {
    text-decoration: none;
    padding: 0.2em 1.5em 0.3em;
    background: transparent;
    color: #61758d;
    font-size: 0.82353em;
    border: 1px solid #61758d;
    border-radius: 4px;
    display: inline-block;
    margin-top: 1em;
    transition: all 0.5s linear 0s;
}
a.btn:hover,
a.btn:focus,
.btn a:hover,
.btn a:focus {
    background: #61758d;
    color: #fff;
}
a.all-news {
    background: #c4438f;
    color: #fff;
    border-color: #c4438f;
}
a.all-news:hover,
a.all-news:focus {
    background: #a13374;
    color: #fff;
}
.btn-pink a {
    color: #c4438f;
    border-color: #c4438f;
}
.btn-pink a:hover,
.btn-pink a:focus {
    background: #c4438f;
    color: #fff;
}
.button {
    border: none;
    background: transparent;
    vertical-align: top;
}
dialog {
    display: block;
    border: 0;
}
.no-scroll {
    overflow: hidden;
}
.simple-left-animated-container,
.left-tooltip-container {
    position: relative;
}
.simple-left-animated-tooltip {
    position: absolute;
    z-index: 666;
    top: 35px;
    left: -240px;
    width: 100vw;
    background: #61758d;
    border: 1px solid #4c5c6f;
    padding: 1em;
    text-align: left;
    margin: 0;
}
@media screen and (min-width: 40em) {
    .simple-left-animated-tooltip {
        left: -263px;
        width: 22em;
    }
}
.simple-left-animated-tooltip {
    -webkit-animation: pop ease 0.5s 1 normal;
    animation: pop ease 0.5s 1 normal;
}
@-webkit-keyframes pop {
    0% {
        opacity: 0;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
        -webkit-transform: scale(0);
        transform: scale(0);
    }
    100% {
        opacity: 1;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
        -webkit-transform: scale(1);
        transform: scale(1);
    }
}
@keyframes pop {
    0% {
        opacity: 0;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
        -webkit-transform: scale(0);
        transform: scale(0);
    }
    100% {
        opacity: 1;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
        -webkit-transform: scale(1);
        transform: scale(1);
    }
}
.simple-left-animated-tooltip p {
    font-size: 1em;
}
.simple-left-animated-tooltip__close {
    float: right;
    border: 0;
    font-family: inherit;
    font-size: 0.8em;
    background: transparent;
    color: #fff;
    padding: 0;
}
.simple-left-animated-tooltip__close:focus,
.simple-left-animated-tooltip__close:hover,
.simple-left-animated-tooltip__close:active {
    outline: 1px dotted #fff;
}
.simple-left-animated-tooltip__close:hover,
.simple-left-animated-tooltip__close:active {
    background: #4c5c6f;
}
.news-summary {
    margin-bottom: 2em;
}
.news-summary-post-date,
.news-detail-post-date {
    color: #c4438f;
}
.news-summary-img {
    margin-bottom: 0.5em;
}
.news-summary-img:focus,
.news-summary-img:hover {
    transition: all 0.5s linear 0s;
    opacity: 0.8;
}
.news-more-link {
    color: #61758d;
}
.news-detail-post-summary {
    margin-bottom: 1em;
}
.news-nav {
    margin-top: 2em;
    color: #666;
    font-size: 0.82353em;
}
.news-nav a {
    color: #c4438f;
}
.js-to_expand[aria-hidden="true"],
.js-to_expand[data-hidden="true"] {
    display: none;
}
.animated-expandmore__button {
    background: transparent;
    font-size: inherit;
    font-weight: bold;
    color: inherit;
    border: none;
    width: 100%;
    text-align: left;
    padding: 0;
}
.animated-expandmore__button::after {
    content: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxNyIgaGVpZ2h0PSIyMCI+PHBhdGggZmlsbD0iI0QzNUM5RSIgZD0iTTAgMHYyLjU5NGwxNC40MzUgNy4zNjh2LjA3NUwwIDE3LjQwNVYyMGwxNy04Ljk0OFY4Ljk0OHoiLz48L3N2Zz4=");
    float: right;
    transition: all 0.5s linear 0s;
}
.animated-expandmore__button[aria-expanded="true"] {
    margin: 0;
}
.animated-expandmore__button[aria-expanded="true"]::after {
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
}
.animated-expandmore__to_expand {
    display: block;
    overflow: hidden;
    opacity: 1;
    transition:
        visibility 0s ease,
        max-height 2s ease,
        opacity 2s ease;
    max-height: 80em;
    visibility: visible;
    transition-delay: 0s;
}
[data-hidden="true"].animated-expandmore__to_expand {
    display: block;
    max-height: 0;
    opacity: 0;
    visibility: hidden;
    transition-delay: 2s, 0s, 0s;
}
a[href$=".pdf"] {
    background: transparent
        url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABQAAAAUCAIAAAAC64paAAADKUlEQVR4AUWLA7A11xKFv94z5yr/ubFt27Zts8ygEBZilytWWU+Fxzgpxnmxftu4uefM7N29kgm/aq/VpvEeCiQACRI4xQgB2SjJItSCi8xv0UKCmv4MQogOBWZ4ZnSEvQ+MlSvSzB+AQFhESJjCQClRrRsmAiQQBBgqDIYccjT33c+ee+eJ9XJunfAidyuOgwv3KFCDI35DgaQw23B9pgfNG6/nPPA6ZVf3gDkS4SKDJRLerV24EwTWGu3CeYyP5e13iKa0HgXLlrIpG62UUZBcJAlJTspd0FC1RjNrHlttXZ979qBtilIWBbJUwltUzFoUUDeATHKBU0k5p+SLFvUXzB3beJMlOaynAkXhQcHcKBCQu+fuTR1mQQ5PP8cwN6ybSrvsPEgpFUVSkYnuuQjvIkykoWIoNcFANEUDYtpbdt2dLbZgr30njjhy0ObWUk6pMWtNRcqKLsBm98cUEkjI5Krz9PR2Dz7UDKby0lVbXnf1BxecP1y+wlIV8iIC1Ks8Valp68bVASApZc/1jjv0Tzv5u0suWztnzuiuu+zz/Muf3nPHupkz6w03H5mcHDbDsmhRUU5gn4/3ihAGyGwwaPZ48vFmxepvn3xy8qBDxrbZes8nngSPVStXzp6z5MP3a7Op/38x8x9/70F100ivVXKjmE0Pm9G99tjlvgeX/O8/GxxxRL3zzlHa7595etHrb4xvvvnkbrv1QtNT02W0t+7br9vB0N4ZGwmhUnIoxsaPfPmVqUXzv3n+BZ+aalavateuE2QQ9HfcYYMDDmSDvplizbq5f/2HvTpalcY1ObnpccdvedqpM3be6d3rb2iWL6+MMFQlw7IFhRIKUDLrjdhYHWt+rIch9ft73nJb6VX9ffb59OGH1ixfXo+MtMjkAQpFMipKTSUrBtGWYZOgXpNjl0vP2fLsM9fO/OGHf/37m1dfG03WlBIGIKL7DARgpUIoQEpOVOeatW1Tii/56OOPnn+ugpJoQWYZHELmmCeKcJmbdSsoZM+llCOoquKOUaUUIMnMQAKjwyFBgJAwJbMcdRMREO4Awj0AfjP9icBAv4XMZfATXz9RttsoT4EAAAAASUVORK5CYII=")
        no-repeat left;
    padding-left: 1.5em;
}
#toTop {
    background: transparent;
    bottom: 30px;
    color: #333;
    cursor: pointer;
    display: none;
    padding: 15px 5px;
    position: fixed;
    right: 10px;
    width: 50px;
    z-index: 10;
}
#toTop a {
    text-decoration: none;
}
#cookie_consent {
    background: #000;
    position: fixed;
    bottom: 0;
    float: left;
    z-index: 100000;
    width: 100%;
    padding: 15px;
    filter: alpha(opacity=80);
    opacity: 0.8;
}
#cookie_consent p {
    text-align: center;
    color: #fff;
    font-size: 14px;
    line-height: 2em;
    margin: 0;
    padding: 0;
    filter: alpha(opacity=100);
    opacity: 1;
}
#cookie_consent a.accept_cookies {
    margin: 0 5px;
    padding: 5px;
    color: #000;
    font-weight: bold;
    text-decoration: none;
    cursor: pointer;
    background: #43c47b;
}
#cookie_consent a.decline_cookies {
    margin: 0 5px;
    padding: 5px;
    color: #000;
    font-weight: bold;
    text-decoration: none;
    cursor: pointer;
    background: #c4438f;
}
#cookie_consent a.more_info {
    margin: 0 5px;
    padding: 5px;
    color: #000;
    font-weight: bold;
    text-decoration: none;
    cursor: pointer;
    background: #ccc;
}
.nav-wrapper {
    margin-bottom: 0.5em;
}
@media (min-width: 1083px) {
    .nav-wrapper {
        margin-bottom: 0;
    }
}
.info-navs {
    color: #61758d;
    cursor: pointer;
    display: block;
    padding: 0.5em 0;
    background: #fff;
    border-top: 1px dotted;
    border-bottom: 1px dotted;
    width: 100%;
    font-weight: normal;
}
@media screen and (min-width: 40em) {
    .info-navs {
        display: none;
    }
}
.info-navs::before {
    content: "\2261";
    display: inline-block;
    line-height: 1;
    padding: 0 0.5em;
}
.main-nav .nav {
    display: none;
}
.main-nav.expanded .nav {
    display: block;
}
.main-nav .nav__link:focus,
.main-nav .nav__link:hover,
.main-nav .nav__link.cur {
    background: transparent
        url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMSIgaGVpZ2h0PSIxMSI+PHBhdGggZmlsbD0iI0QzNUM5RSIgZD0iTTUuNSAxMUE1LjUwNiA1LjUwNiAwIDAgMSAwIDUuNUMwIDIuNDY3IDIuNDY3IDAgNS41IDAgOC41MzIgMCAxMSAyLjQ2NyAxMSA1LjUgMTEgOC41MzIgOC41MzIgMTEgNS41IDExem0wLTlDMy41NyAyIDIgMy41NyAyIDUuNVMzLjU3IDkgNS41IDkgOSA3LjQzIDkgNS41IDcuNDMgMiA1LjUgMnoiLz48L3N2Zz4=")
        no-repeat center bottom 2px;
}
.main-nav .nav__item {
    text-align: center;
}
.main-nav .nav__link {
    text-decoration: none;
    display: block;
    border-bottom: 1px solid;
    padding: 1em;
    line-height: 1;
    background: inherit;
}
@media screen and (min-width: 40em) {
    .main-nav .nav__link {
        border-bottom: none;
        padding: 0.5em 0.5em 1em;
    }
}
@media screen and (min-width: 40em) {
    .main-nav .nav {
        display: block;
    }
    .main-nav .nav__item {
        display: inline-block;
    }
}
.topnav {
    text-align: center;
    background: #61758d;
    color: #fff;
    font-weight: 200;
    font-size: 0.82353em;
}
@media screen and (min-width: 40em) {
    .topnav {
        text-align: right;
    }
}
.topnav .nav__item {
    display: inline-block;
    padding: 0;
    border-left: 1px dotted #fff;
    position: relative;
}
.topnav .nav__link {
    color: currentColor;
    display: block;
    padding: 0.6em 1em 0.6em 2.5em;
    transition: background 0.5s linear 0s;
}
.topnav .nav__link:focus,
.topnav .nav__link:hover {
    background-color: #57687e;
}
.topnav .accueil {
    background: transparent
        url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxNSIgaGVpZ2h0PSIxNSI+PHBhdGggZmlsbD0iI0ZGQjBEMyIgZD0iTTE1IDE1SDBWNC4yODNMNy41IDAgMTUgNC4yODNWMTV6TTEgMTRoMTNWNC44NjNMNy41IDEuMTUxIDEgNC44NjNWMTR6Ii8+PC9zdmc+")
        no-repeat 1em center;
}
.topnav .nous-contacter {
    background: transparent
        url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxNSIgaGVpZ2h0PSIxNSI+PHBhdGggZmlsbD0iI0ZGRiIgZD0iTTcuNSAxNWE3LjQ1MyA3LjQ1MyAwIDAgMS00LjAxNi0xLjE2NmwtMy40NzggMS4xNiAxLjE1OS0zLjQ3OEE3LjQ1OSA3LjQ1OSAwIDAgMSAwIDcuNUMwIDMuMzY0IDMuMzY0IDAgNy41IDBTMTUgMy4zNjQgMTUgNy41IDExLjYzNiAxNSA3LjUgMTV6bS0zLjg2Ny0yLjI3bC4yMDUuMTRBNi40NjQgNi40NjQgMCAwIDAgNy41IDE0YzMuNTg0IDAgNi41LTIuOTE2IDYuNS02LjVTMTEuMDg0IDEgNy41IDEgMSAzLjkxNiAxIDcuNWE2LjQ3IDYuNDcgMCAwIDAgMS4xMjkgMy42NjJsLjE0LjIwNS0uNjgyIDIuMDQ1IDIuMDQ2LS42ODJ6Ii8+PC9zdmc+")
        no-repeat 1em center;
}
.search .button {
    border-left: 1px dotted #fff;
    border-right: 1px dotted #fff;
    padding: 0.6em 1em 0.7em;
    background: transparent;
    color: currentColor;
}
@media screen and (min-width: 40em) {
    .header-wrapper {
        display: flex;
        align-items: center;
        flex-wrap: wrap;
        justify-content: space-around;
    }
}
@media (min-width: 1083px) {
    .header-wrapper {
        justify-content: space-between;
    }
}
.header {
    background: #fff;
    padding: 1em 0.5em;
    text-align: center;
}
.header a {
    text-decoration: none;
}
@media screen and (min-width: 40em) {
    .header {
        padding: 1.5em 0 1.5em 0.5em;
    }
}
@media screen and (min-width: 75em) {
    .header {
        padding: 1.5em 0;
    }
}
.title {
    color: #61758d;
    font-size: 1.76471em;
    padding: 0;
    margin: 0;
}
.pagewrapper {
    background: #fff;
    color: #333;
}
.content-wrapper {
    margin-bottom: 3em;
}
.content-wrapper h1 {
    margin: 1em 0 1em 0.2em;
}
@media screen and (min-width: 60em) {
    .content-wrapper h1 {
        margin: 1em 0 1em 300px;
    }
}
.content {
    padding-top: 3em;
    border-top: 1px dotted #c4438f;
}
.content-inner {
    display: flex;
    align-items: flex-start;
    flex-direction: column-reverse;
}
@media screen and (min-width: 60em) {
    .content-inner {
        flex-direction: row;
    }
}
.main {
    flex: 1 1 0%;
    margin: 0.5em;
    text-align: justify;
}
@media screen and (min-width: 60em) {
    .main {
        order: 0;
        margin: 0 0 0 85px;
        padding-right: 2em;
    }
}
.sidebar {
    width: 100%;
    padding: 7em 1em 0;
    background: transparent
        url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDQiIGhlaWdodD0iOTkiPjxwYXRoIGZpbGw9IiM3Mzg3OUQiIGQ9Ik03NC4zNjEgNzIuMDE1aC0zLjk5NVY0OC4zNDJjMC0xMC45NzYtOC4wMzMtMjEuMDU1LTIwLjAwNS0yMS4wNTUtMTAuMDgxIDAtMTkuOTI2IDguODgtMTkuOTI2IDIxLjA1NSAwIDEyLjE3MyA5LjY0NSAyMS4wNTggMTkuNzI3IDIxLjA1OCA2LjYxNiAwIDExLjIxNC0yLjU5OSAxNS4yMDktNi44ODZ2NC40ODdjLTIuOTk3IDIuMzk4LTcuNDc1IDUuOTg4LTE1LjE0MiA1Ljk4OC0xMy41NDYgMC0yNC4wNTktMTAuMzc2LTI0LjA1OS0yNC42NDcgMC0xNC4yNyAxMC41NDktMjQuNjQ4IDI0LjA5NS0yNC42NDhzMjQuMDk2IDEwLjM3OCAyNC4wOTYgMjQuNjQ4djIzLjY3M3pNNTIuMDQxIDBoLS4wODJDMjMuMjYgMCAwIDIyLjI1MyAwIDQ5LjUzIDAgNzYuODIxIDIzLjI4MSA5OSA1MiA5OXM1Mi0yMi4yMDkgNTItNDkuNDk5QzEwNCAyMi4yMjMgODAuNzQgMCA1Mi4wNDEgMCIvPjxwYXRoIGZpbGw9IiNEMzVDOUUiIGQ9Ik05MS43NzQgNjMuNjE0YzAgMS45NjYtMS42NzggMy41Ni0zLjc0NSAzLjU2LTIuMDY5IDAtMy43NDYtMS41OTQtMy43NDYtMy41NiAwLTEuOTY1IDEuNjc3LTMuNTU5IDMuNzQ2LTMuNTU5IDIuMDY4LjAwMSAzLjc0NSAxLjU5NCAzLjc0NSAzLjU1OSIvPjwvc3ZnPg==")
        no-repeat top center;
}
@media screen and (min-width: 60em) {
    .sidebar {
        width: 215px;
    }
}
.sidebar-content {
    font-size: 1.05882em;
    font-weight: bold;
    text-align: center;
    color: #c4438f;
    text-transform: uppercase;
}
.sidebar-content p {
    line-height: 1.1;
}
.sidebar-content p + p {
    border-top: 1px solid #c4438f;
    padding-top: 0.8em;
}
.sidenews {
    margin-top: 2em;
}
.sidenews h2 {
    color: #c4438f;
    padding-bottom: 0.5em;
    border-bottom: 1px dotted #999;
}
.news-sidenav__item {
    font-size: 0.88235em;
    border-bottom: 1px dotted #999;
}
.news-sidenav__item a {
    color: #61758d;
    font-weight: bold;
    padding: 0.5em 0;
    border: none;
    display: block;
    transition: background 0.5s linear 0s;
}
.news-sidenav__item a:focus,
.news-sidenav__item a:hover {
    border: none;
    background: #e6e9ee;
}
.home .main {
    display: block;
    text-align: center;
    margin: 0;
    padding: 0;
}
.home-title {
    background: #61758d;
    padding: 1em;
}
.home-title h1 {
    font-size: 1.76471em;
    text-transform: uppercase;
    color: #fff;
    margin: 0;
}
@media screen and (min-width: 40em) {
    .home-title {
        background: rgba(0, 0, 0, 0.65);
        padding: 0.7em 2em;
        top: 50%;
        left: 50%;
        -webkit-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
        z-index: 100;
        opacity: 0.99;
        position: absolute;
    }
}
@media screen and (min-width: 50em) {
    .home-title {
        padding: 1.5em 3em;
        max-width: 670px;
    }
}
.home .content {
    border: none;
}
.home-slogan {
    color: #c4438f;
    font-weight: normal;
    font-size: 1.76471em;
}
@media screen and (min-width: 60em) {
    .home-slogan {
        padding: 0 3em;
    }
}
.home-news {
    margin-top: 3em;
    border-top: 1px dotted #c4438f;
}
.home-news h2 {
    font-size: 1.76471em;
    text-transform: uppercase;
    margin: 1em 0;
}
.home-news .news-summary {
    background: #61758d;
    color: #fff;
    padding: 1em;
    min-height: 262px;
}
.home-news .news-summary:nth-child(2n + 2) {
    background: #445468;
}
.home-news .news-summary-title {
    font-size: 1.58824em;
    font-weight: normal;
    line-height: 1.1;
    margin-bottom: 0.2em;
}
.home-news .news-summary-post-date {
    color: #ff9ecb;
}
.home-news .news-summary-more a {
    color: #fff;
    border-color: #fff;
}
.home-news .news-summary-more a:hover,
.home-news .news-summary-more a:focus {
    background: #374351;
}
.l-equipe .main p {
    padding-left: 2em;
}
.l-equipe .main p + h2,
.approche-et-valeurs ul + h2 {
    margin-top: 2em;
}
.approche-et-valeurs ul {
    padding-left: 2em;
}
.competences-block-wrapper {
    border: 1px solid #aaa;
    padding: 1em;
    margin-bottom: 1.7em;
}
.competences-block-wrapper ul {
    margin-top: 1.5em;
}
.footer {
    clear: both;
    background: #61758d;
    text-align: center;
    color: #fff;
    font-size: 0.82353em;
    padding: 3em 0;
}
.footer a {
    border: none;
    color: currentColor;
}
@media screen and (min-width: 40em) {
    .footer {
        text-align: left;
    }
}
.footer-block {
    margin-bottom: 1em;
}
@media screen and (min-width: 40em) {
    .footer-block {
        display: inline-block;
        vertical-align: middle;
        padding-right: 2.5em;
        margin-right: 2.5em;
    }
}
.footer-block:first-child {
    margin-left: 0.5em;
}
@media screen and (min-width: 75em) {
    .footer-block:first-child {
        margin-left: 0;
    }
}
.footer-nav {
    border: none;
}
.footer-nav li {
    display: block;
    padding: 0.5em;
}
.footer-nav li a {
    text-decoration: none;
}
.footer-nav li a:hover,
.footer-nav li a:focus {
    text-decoration: underline;
}
@media screen and (min-width: 40em) {
    .footer-nav li {
        display: list-item;
        padding: 0 0.5em;
    }
}
.ouik {
    margin: 0.5em;
    padding-top: 0.5em;
    font-size: 0.82353em;
    text-align: center;
}
.ouik img {
    margin-top: -3px;
    vertical-align: top;
}
@media screen and (min-width: 40em) {
    .ouik {
        text-align: right;
    }
}
.ouik a:hover img,
.ouik a:focus img {
    transition: all 0.5s linear 0s;
    -webkit-transform: rotate(10deg);
    transform: rotate(10deg);
}
